package cn.com.countrygarden.bi.main.dao.wcx;


import cn.com.countrygarden.bi.main.dto.wcx.WcxNoticeFile;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface WcxNoticeFileMapper {

    int batchInsert(@Param("wcxFiles") WcxNoticeFile wcxFiles);

    List<String> findFileUrlByInnoInfo(@Param("innoId") String innoId, @Param("fileType") String fileType);

    int update(WcxNoticeFile wcxNoticeFile);

    int updateDelete(String noticeId);
}
